/* ---------- メインコンテンツ2 フォーム ---------- */


/* リストの設定 */
#maincontents2 ul{
	margin: 0 auto;
	margin-bottom:5px;
	text-align:left;
	padding:5px 5px 0;
}

#maincontents2 ul li{
	background-image:url(images/arrow.gif);
	background-position:left 1px;
	background-repeat:no-repeat;
	padding-left:10px;
}

/*#maincontents2 ul li a{
	color:#333;
}*/

/* ---------- 上部の説明部 ---------- */
#maincontents2 ul#formtext{
	width:600px;
}

#maincontents2 p#info {
	margin:0 auto;
	width:600px;
	text-align:left;
}


/* ---------- table ---------- */
/*テーブル1*/
#maincontents2 .formmail{
    border-collapse:collapse;
    border:1px solid #CCC;
    border-spacing:0 empty-cells:show;
    font-size:12px;
	margin:auto;
    margin-bottom:20px;
	margin-top:10px;
	text-align:left;
	width:600px;
}

#maincontents2 .formmail th{
	border:1px solid #CCC;
	background-color:#F6F6EF;
	padding:5px;
	font-weight:normal;
	text-align:left;

	vertical-align:middle;
}

/* 通販法表記のth */
#maincontents2 .formmail th.guidance{
	width:140px;
}

/* 通販法表記のdl */
#maincontents2 .formmail dl.guidance dt{
	float:left;
	clear:both;
	width:13em;
	font-weight:bold;
}

#maincontents2 .formmail dl.guidance dd{
	margin-left:13em
}



input[name="birth3"] ,
input[name="birth2"] {
	width:2em;
}

input[name="postal1"],
input[name="deli_postal1"] {
	width:3em;
}

input[name="birth1"] ,
input[name="postal2"] ,
input[name="deli_postal2"] ,
input[name="tel1"] ,
input[name="tel2"] ,
input[name="tel3"] ,
input[name="fax1"] ,
input[name="deli_tel1"] ,
input[name="deli_tel2"] ,
input[name="deli_tel3"] ,
input[name="fax2"] ,
input[name="fax3"] {
	width:4em;
}

input[name="company"] ,
input[name="busho"] ,
input[name="realname"] ,
input[name="furigana"] ,
input[name="deli_address"] ,
input[name="deli_address"] ,
input[name="deli_address2"] ,
input[name="address2"] ,
input[name="address"] ,
input[name="email"],
input[name="deli_name"],
input[name="email2"]{
	width: 250px;
	box-sizing: border-box;
}

textarea[name="note"] {
	width: 99%;
}

select[name="byear"],
select[name="bmonth"],
select[name="bday"]{
	width: 4em;
}






#maincontents2 .formmail th.title{
    padding:2px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	width:auto;
}

#maincontents2 .formmail td{
    border:1px solid #CCC;
	background-color:#FFF;
    line-height:150%;
    padding:5px;
	text-align:left;
}

/*テーブル1*/

#maincontents2 .formmail1 td{
    border-style:none;
    font-size:12px;
    margin:0px;
    padding:0px 3px 0px 0px;
}


/*テーブル2*/

#maincontents2 .formmail2,
#maincontents2 .formmail2 th,
#maincontents2 .formmail2 td{
    border-style:none;
	background-color:transparent;
    margin:0px;
    padding:5px;
}

#maincontents2 .formmail2 th{
	width:auto;
	text-align:center;
}

/*テーブル3*/
#maincontents2 .formmail3{
	width:550px;
	margin:5px auto;
}

/*テーブル4*/
#maincontents2 .formmail4{
	width:90%;
	margin:5px;
    border-collapse:collapse;
}

/* ---------- SSLの表記 ----------
#ssltext{
	clear:both;
	padding-top:30px;
} */


/* ---------- プライバシーポリシーについて & SSLについて ---------- */
#formmailcont2,
#mypagecont #formmailcont2{
	clear:both;
	width:590px;
	margin:0 auto;
	text-align:center;
	margin-top:15px;
	border:1px solid #CFD0CB;
	background-color:#ECECEC;
}

#formmailcont2 h3,
#mypagecont #formmailcont2 h3{
	text-align:left;
	height:auto;
	padding:5px;
	width:580px;
	background-image:none;
	background-color:#ECECEC;
	font-weight:bold;
	border:none;
	text-indent:0;
}

#formmailcont2 p,
#mypagecont #formmailcont2 p{
	clear:both;
	padding:5px 20px;
	text-align:left;
	background-color:#FFF;
	margin:0 5px 5px;
	border-bottom:1px solid #CFD0CB;
	border-left:1px solid #CFD0CB;
	border-right:1px solid #CFD0CB;
}

/* SSLについて */
#contssl,
#mypagecont #contssl{
	padding:15px 0;
	text-align:left;
	min-height:60px;
	margin:0 5px;
	background-color:#FFF;
	border-top:1px solid #CFD0CB;
	border-left:1px solid #CFD0CB;
	border-right:1px solid #CFD0CB;
}

#contssl img,
#mypagecont #contssl img{
	padding-right:5px;
	vertical-align:middle;
	float:left;
}

#contssl p,
#mypagecont #contssl p{
	padding:0;
	border:none;
}

#contssl p strong,
#mypagecont #contssl p strong{
	font-weight:bold;
	color:#F20D21;
}

#contssl table ,
#contssl th ,
#contssl td ,
#mypagecont #contssl table ,
#mypagecont #contssl th ,
#mypagecont #contssl td {
	border:none !important;
}

#contssl th ,
#mypagecont #contssl th {
	padding:0 20px;
}

#contssl td ,
#mypagecont #contssl td {
	text-align:left;
	vertical-align:middle !important;
}




#formmailTel {
	clear:both;
	width:590px;
	margin:0 auto;
	padding-top:15px;
	text-align:left;
}